Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## xdata

This command controls interpretation of data on the x axis. An analogous command acts on each of the other axes.

Syntax:

          set xdata {time}
          show xdata

The same syntax applies to ydata, zdata, x2data, y2data and cbdata.

The time option signals that data represents a time/date in seconds. Gnuplot version 6 stores time to millisecond precision.

set xdata (with no time keyword) restores data interpretation to normal.

Subtopics

- time